Oracle Identity Manager End User Self Service (January 2014 CPU)

Medium Nessus Plugin ID 72259


The remote host has an identity management application installed that is affected by multiple, unspecified vulnerabilities.


The remote host is missing the January 2014 Critical Patch Update for Oracle Identity Manager. It is, therefore, potentially affected by multiple, unspecified vulnerabilities in the End User Self Service sub-component of Oracle Identity Manager.


Apply the appropriate patch according to the January 2014 Critical Patch Update advisory.

See Also

Plugin Details

Severity: Medium

ID: 72259

File Name: oracle_im_euss_cpu_jan_2014.nasl

Version: $Revision: 1.5 $

Type: local

Family: Misc.

Published: 2014/02/03

Modified: 2014/08/08

Dependencies: 72042

Risk Information

Risk Factor: Medium


Base Score: 5

Temporal Score: 4.3

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:oracle:fusion_middleware

Required KB Items: Oracle/OIM/Installed

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2014/01/14

Vulnerability Publication Date: 2014/01/14

Reference Information

CVE: CVE-2013-5900, CVE-2014-0391

BID: 64829, 64838

OSVDB: 102099, 102100